<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[632]">
<item id="ref-2">Action - Espionnage|FF98FB98|FF000000|0</item>
<item id="ref-3">Action - Policier|FF98FB98|FF000000|11</item>
<item id="ref-4">Action - Suspense|FF98FB98|FF000000|20</item>
<item id="ref-5">Action - Western|FF98FB98|FF000000|0</item>
<item id="ref-6">Action &#38; Adventure - Action Classics|FF98FB98|FF000000|396</item>
<item id="ref-7">Action &#38; Adventure - Action Thrillers|FF303030|FFF0F0F0|18</item>
<item id="ref-8">Action &#38; Adventure - Adventures|FF98FB98|FF000000|102</item>
<item id="ref-9">Action &#38; Adventure - Crime Action|FF98FB98|FF000000|306</item>
<item id="ref-10">Action &#38; Adventure - Deadly Disasters|FF303030|FFF0F0F0|36</item>
<item id="ref-11">Action &#38; Adventure - Military &#38; War Action|FF98FB98|FF000000|0</item>
<item id="ref-12">Action &#38; Adventure - Westerns|FF98FB98|FF000000|204</item>
<item id="ref-13">Action Sci-Fi &#38; Fantasy|FF98FB98|FF000000|96</item>
<item id="ref-14">Action Thrillers|FF98FB98|FF000000|6</item>
<item id="ref-15">Action/Aventures|FF98FB98|FF000000|10</item>
<item id="ref-16">Actualites - Emission speciale|FF303030|FFF0F0F0|2</item>
<item id="ref-17">Actualites - Mag Infos|FF303030|FFF0F0F0|0</item>
<item id="ref-18">Actualites - Mag Societe|FF303030|FFF0F0F0|1</item>
<item id="ref-19">Aérobic|FF303030|FFF0F0F0|1</item>
<item id="ref-20">Animation|FF303030|FFF0F0F0|13</item>
<item id="ref-21">Anime Action &#38; Adventure|FF303030|FFF0F0F0|390</item>
<item id="ref-22">Anime Fantasy|FF303030|FFF0F0F0|0</item>
<item id="ref-23">Anime Series|FF303030|FFF0F0F0|378</item>
<item id="ref-24">Art de vivre - Consommation|FF303030|FFF0F0F0|127</item>
<item id="ref-25">Art de vivre - Décoration|FF303030|FFF0F0F0|103</item>
<item id="ref-26">Art de vivre - Gastronomie|FF303030|FFF0F0F0|403</item>
<item id="ref-27">Art de vivre - Jardinage|FF303030|FFF0F0F0|1</item>
<item id="ref-28">Art de vivre - Mode|FF303030|FFF0F0F0|25</item>
<item id="ref-29">Automobilisme|FF303030|FFF0F0F0|24</item>
<item id="ref-30">Autre|FF303030|FFF0F0F0|486</item>
<item id="ref-31">Ballet|FF303030|FFF0F0F0|1</item>
<item id="ref-32">Ballet classique|FF303030|FFF0F0F0|0</item>
<item id="ref-33">Ballet contemporain|FF303030|FFF0F0F0|10</item>
<item id="ref-34">Basket-ball|FF303030|FFF0F0F0|11</item>
<item id="ref-35">Biathlon|FF303030|FFF0F0F0|11</item>
<item id="ref-36">Biographical Drama|FF303030|FFF0F0F0|6</item>
<item id="ref-37">B-Movie Horror|FF303030|FFF0F0F0|12</item>
<item id="ref-38">Boxe|FF303030|FFF0F0F0|95</item>
<item id="ref-39">C.Advertising|FF303030|FFF0F0F0|54</item>
<item id="ref-40">C.Documentary|FF303030|FFF0F0F0|27</item>
<item id="ref-41">C.Magazine|FF303030|FFF0F0F0|165</item>
<item id="ref-42">C.Music|FF303030|FFF0F0F0|39</item>
<item id="ref-43">C.News|FF303030|FFF0F0F0|8</item>
<item id="ref-44">C.Other|FF303030|FFF0F0F0|4</item>
<item id="ref-45">C.Show|FF303030|FFF0F0F0|49</item>
<item id="ref-46">C.Sports|FF303030|FFF0F0F0|167</item>
<item id="ref-47">Celebrity Reality|FF303030|FFF0F0F0|72</item>
<item id="ref-48">Cérémonie|FF303030|FFF0F0F0|3</item>
<item id="ref-49">Charme - Mag Erotique|FF303030|FFF0F0F0|1</item>
<item id="ref-50">Children &#38; Family - Cartoons|FF303030|FFF0F0F0|768</item>
<item id="ref-51">Children &#38; Family - Family Adventures|FF303030|FFF0F0F0|0</item>
<item id="ref-52">Children &#38; Family - Family Animation|FF303030|FFF0F0F0|2388</item>
<item id="ref-53">Children &#38; Family - Family Classics|FF303030|FFF0F0F0|336</item>
<item id="ref-54">Children &#38; Family - Family Comedies|FF303030|FFF0F0F0|756</item>
<item id="ref-55">Children &#38; Family - Family Sci-Fi &#38; Fantasy|FF303030|FFF0F0F0|354</item>
<item id="ref-56">Children &#38; Family - Kids&#39; TV|FF303030|FFF0F0F0|720</item>
<item id="ref-57">Children &#38; Family - Teen Comedies|FF303030|FFF0F0F0|0</item>
<item id="ref-58">Children &#38; Family - Teen Dramas|FF303030|FFF0F0F0|372</item>
<item id="ref-59">Cinéma - A découvrir|FF98FB98|FF000000|0</item>
<item id="ref-60">Cinema - Film Action|FF98FB98|FF000000|0</item>
<item id="ref-61">Cinema - Film Aventure|FF98FB98|FF000000|0</item>
<item id="ref-62">Cinema - Film biopic|FF303030|FFF0F0F0|1</item>
<item id="ref-63">Cinema - Film Comedie sentimentale|FF98FB98|FF000000|0</item>
<item id="ref-64">Cinema - Film Documentaire|FF98FB98|FF000000|1</item>
<item id="ref-65">Cinema - Film Drame|FF98FB98|FF000000|0</item>
<item id="ref-66">Cinema - Film Suspense|FF98FB98|FF000000|3</item>
<item id="ref-67">Classic Sci-Fi &#38; Fantasy|FF98FB98|FF000000|36</item>
<item id="ref-68">Classic Thrillers|FF98FB98|FF000000|42</item>
<item id="ref-69">Classics - Classic Comedies|FF98FB98|FF000000|1956</item>
<item id="ref-70">Classics - Classic Dramas|FF98FB98|FF000000|1524</item>
<item id="ref-71">Classics - Classic Sci-Fi &#38; Fantasy|FF98FB98|FF000000|180</item>
<item id="ref-72">Classics - Classic Thrillers|FF98FB98|FF000000|12</item>
<item id="ref-73">Classics - Classic Westerns|FF98FB98|FF000000|18</item>
<item id="ref-74">Classics - Film Noir|FF303030|FFF0F0F0|6</item>
<item id="ref-75">Classique|FF98FB98|FF000000|0</item>
<item id="ref-76">Clips|FF303030|FFF0F0F0|446</item>
<item id="ref-77">Combiné nordique|FF303030|FFF0F0F0|11</item>
<item id="ref-78">Comédie|FF98FB98|FF000000|48</item>
<item id="ref-79">Comédie dramatique|FF98FB98|FF000000|17</item>
<item id="ref-80">Comédie musicale|FF98FB98|FF000000|0</item>
<item id="ref-81">Comédie romantique|FF98FB98|FF000000|2</item>
<item id="ref-82">Comedy - Cult Comedies|FF98FB98|FF000000|150</item>
<item id="ref-83">Comedy - Fails &#38; Pranks|FF98FB98|FF000000|690</item>
<item id="ref-84">Comedy - Late Night Comedies|FF98FB98|FF000000|366</item>
<item id="ref-85">Comedy - Romantic Comedies|FF98FB98|FF000000|948</item>
<item id="ref-86">Comedy - Screwball|FF98FB98|FF000000|48</item>
<item id="ref-87">Comedy - Showbiz Comedies|FF98FB98|FF000000|48</item>
<item id="ref-88">Comedy Movie|FF303030|FFF0F0F0|0</item>
<item id="ref-89">Concert|FF303030|FFF0F0F0|254</item>
<item id="ref-90">Concert Classique|FF303030|FFF0F0F0|5</item>
<item id="ref-91">Concert Variétés|FF303030|FFF0F0F0|4</item>
<item id="ref-92">Court métrage|FF303030|FFF0F0F0|43</item>
<item id="ref-93">Court métrage burlesque|FF303030|FFF0F0F0|1</item>
<item id="ref-94">Court métrage dramatique|FF303030|FFF0F0F0|2</item>
<item id="ref-95">Court-métrage|FF303030|FFF0F0F0|3</item>
<item id="ref-96">Crime Documentaries|FF303030|FFF0F0F0|522</item>
<item id="ref-97">Crime Thrillers|FF303030|FFF0F0F0|36</item>
<item id="ref-98">Culture - Beaux-arts|FF303030|FFF0F0F0|17</item>
<item id="ref-99">Culture - Cinéma|FF303030|FFF0F0F0|138</item>
<item id="ref-100">Culture Infos|FF303030|FFF0F0F0|65</item>
<item id="ref-101">Curling|FF303030|FFF0F0F0|4</item>
<item id="ref-102">Cyclisme|FF303030|FFF0F0F0|2</item>
<item id="ref-103">Cyclisme - VTT|FF303030|FFF0F0F0|0</item>
<item id="ref-104">Cyclisme sur piste|FF303030|FFF0F0F0|31</item>
<item id="ref-105">Cyclo-cross|FF303030|FFF0F0F0|7</item>
<item id="ref-106">Débat|FF303030|FFF0F0F0|22</item>
<item id="ref-107">Decouverte - Doc Animalier|FF303030|FFF0F0F0|0</item>
<item id="ref-108">Decouverte - Doc Aventure|FF303030|FFF0F0F0|0</item>
<item id="ref-109">Decouverte - Doc Culture|FF303030|FFF0F0F0|2</item>
<item id="ref-110">Decouverte - Doc Environnement|FF303030|FFF0F0F0|1</item>
<item id="ref-111">Decouverte - Doc Gastronomie|FF303030|FFF0F0F0|2</item>
<item id="ref-112">Decouverte - Doc Histoire|FF303030|FFF0F0F0|3</item>
<item id="ref-113">Decouverte - Doc Judiciaire|FF303030|FFF0F0F0|24</item>
<item id="ref-114">Decouverte - Doc Nature|FF303030|FFF0F0F0|3</item>
<item id="ref-115">Decouverte - Doc Sciences et Techniques|FF303030|FFF0F0F0|7</item>
<item id="ref-116">Decouverte - Doc Societe|FF303030|FFF0F0F0|17</item>
<item id="ref-117">Découvertes|FF303030|FFF0F0F0|18</item>
<item id="ref-118">Dessin animé|FF303030|FFF0F0F0|665</item>
<item id="ref-119">Dessin animé - Action|FF303030|FFF0F0F0|1</item>
<item id="ref-120">Dessin animé - Jeunesse|FF303030|FFF0F0F0|2031</item>
<item id="ref-121">Dessin animé - Manga|FF303030|FFF0F0F0|336</item>
<item id="ref-122">Divertissement|FF303030|FFF0F0F0|1302</item>
<item id="ref-123">Divertissement - Danse|FF303030|FFF0F0F0|11</item>
<item id="ref-124">Divertissement - Divers|FF303030|FFF0F0F0|71</item>
<item id="ref-125">Divertissement - Humour|FF303030|FFF0F0F0|46</item>
<item id="ref-126">Divertissement - Jeu|FF303030|FFF0F0F0|1060</item>
<item id="ref-127">Divertissement - Mode|FF303030|FFF0F0F0|460</item>
<item id="ref-128">Divertissement - Spectacle|FF303030|FFF0F0F0|47</item>
<item id="ref-129">Divertissement - Théâtre|FF303030|FFF0F0F0|8</item>
<item id="ref-130">Divertissement - Variétés|FF303030|FFF0F0F0|54</item>
<item id="ref-131">Divertissement-humour|FF303030|FFF0F0F0|7</item>
<item id="ref-132">Doc Animalier|FF303030|FFF0F0F0|37</item>
<item id="ref-133">Doc Cinéma|FF303030|FFF0F0F0|4</item>
<item id="ref-134">Doc Découverte|FF303030|FFF0F0F0|26</item>
<item id="ref-135">Doc Decouvertes|FF303030|FFF0F0F0|30</item>
<item id="ref-136">Doc Histoire|FF303030|FFF0F0F0|10</item>
<item id="ref-137">Doc Musique|FF303030|FFF0F0F0|51</item>
<item id="ref-138">Doc Nature|FF303030|FFF0F0F0|68</item>
<item id="ref-139">Doc Sciences|FF303030|FFF0F0F0|45</item>
<item id="ref-140">Doc Société|FF303030|FFF0F0F0|140</item>
<item id="ref-141">Doc Sport|FF303030|FFF0F0F0|10</item>
<item id="ref-142">Documentaire|FF303030|FFF0F0F0|670</item>
<item id="ref-143">Documentaire - Action|FF303030|FFF0F0F0|59</item>
<item id="ref-144">Documentaire - Art de vivre|FF303030|FFF0F0F0|5</item>
<item id="ref-145">Documentaire - Beaux-arts|FF303030|FFF0F0F0|12</item>
<item id="ref-146">Documentaire - Cinéma|FF303030|FFF0F0F0|2</item>
<item id="ref-147">Documentaire - Civilisations|FF303030|FFF0F0F0|0</item>
<item id="ref-148">Documentaire - Culture|FF303030|FFF0F0F0|53</item>
<item id="ref-149">Documentaire - Découvertes|FF303030|FFF0F0F0|127</item>
<item id="ref-150">Documentaire - Doc. Cinéma|FF303030|FFF0F0F0|75</item>
<item id="ref-151">Documentaire - Doc. Culture|FF303030|FFF0F0F0|218</item>
<item id="ref-152">Documentaire - Doc. Découverte|FF303030|FFF0F0F0|276</item>
<item id="ref-153">Documentaire - Doc. Evasion|FF303030|FFF0F0F0|132</item>
<item id="ref-154">Documentaire - Doc. Histoire|FF303030|FFF0F0F0|426</item>
<item id="ref-155">Documentaire - Doc. Musique|FF303030|FFF0F0F0|44</item>
<item id="ref-156">Documentaire - Doc. Nature|FF303030|FFF0F0F0|688</item>
<item id="ref-157">Documentaire - Doc. Sc. &#38; Tech.|FF303030|FFF0F0F0|327</item>
<item id="ref-158">Documentaire - Doc. Société|FF303030|FFF0F0F0|1016</item>
<item id="ref-159">Documentaire - Doc. Sport|FF303030|FFF0F0F0|252</item>
<item id="ref-160">Documentaire - Fiction|FF303030|FFF0F0F0|0</item>
<item id="ref-161">Documentaire - Gastronomie|FF303030|FFF0F0F0|5</item>
<item id="ref-162">Documentaire - Histoire|FF303030|FFF0F0F0|11</item>
<item id="ref-163">Documentaire - Jazz|FF303030|FFF0F0F0|0</item>
<item id="ref-164">Documentaire - Justice|FF303030|FFF0F0F0|69</item>
<item id="ref-165">Documentaire - Musique|FF303030|FFF0F0F0|59</item>
<item id="ref-166">Documentaire - Musique classique|FF303030|FFF0F0F0|0</item>
<item id="ref-167">Documentaire - Nature|FF303030|FFF0F0F0|50</item>
<item id="ref-168">Documentaire - Politique|FF303030|FFF0F0F0|2</item>
<item id="ref-169">Documentaire - Religions|FF303030|FFF0F0F0|0</item>
<item id="ref-170">Documentaire - Rock-pop|FF303030|FFF0F0F0|0</item>
<item id="ref-171">Documentaire - Sciences et technique|FF303030|FFF0F0F0|2</item>
<item id="ref-172">Documentaire - Société|FF303030|FFF0F0F0|260</item>
<item id="ref-173">Documentaire - Sport|FF303030|FFF0F0F0|146</item>
<item id="ref-174">Documentaire - Téléréalité|FF303030|FFF0F0F0|2</item>
<item id="ref-175">Documentaire - Théâtre|FF303030|FFF0F0F0|2</item>
<item id="ref-176">Documentaire animalier|FF303030|FFF0F0F0|7</item>
<item id="ref-177">Documentaire aventures|FF303030|FFF0F0F0|7</item>
<item id="ref-178">Documentaire cinéma|FF303030|FFF0F0F0|1</item>
<item id="ref-179">Documentaire civilisations|FF303030|FFF0F0F0|0</item>
<item id="ref-180">Documentaire culturel|FF303030|FFF0F0F0|33</item>
<item id="ref-181">Documentaire de société|FF303030|FFF0F0F0|205</item>
<item id="ref-182">Documentaire découvertes|FF303030|FFF0F0F0|12</item>
<item id="ref-183">Documentaire environnement|FF303030|FFF0F0F0|0</item>
<item id="ref-184">Documentaire gastronomie|FF303030|FFF0F0F0|0</item>
<item id="ref-185">Documentaire histoire|FF303030|FFF0F0F0|2</item>
<item id="ref-186">Documentaire justice|FF303030|FFF0F0F0|1</item>
<item id="ref-187">Documentaire lettres|FF303030|FFF0F0F0|0</item>
<item id="ref-188">Documentaire musique|FF303030|FFF0F0F0|0</item>
<item id="ref-189">Documentaire nature|FF303030|FFF0F0F0|1</item>
<item id="ref-190">Documentaire politique|FF303030|FFF0F0F0|2</item>
<item id="ref-191">Documentaire santé|FF303030|FFF0F0F0|1</item>
<item id="ref-192">Documentaire sciences et technique|FF303030|FFF0F0F0|0</item>
<item id="ref-193">Documentaire scientifique|FF303030|FFF0F0F0|183</item>
<item id="ref-194">Documentaire société|FF303030|FFF0F0F0|6</item>
<item id="ref-195">Documentaire sport|FF303030|FFF0F0F0|3</item>
<item id="ref-196">Documentaire sportif|FF303030|FFF0F0F0|76</item>
<item id="ref-197">Documentaire téléréalité|FF303030|FFF0F0F0|1</item>
<item id="ref-198">Documentaire voyage|FF303030|FFF0F0F0|0</item>
<item id="ref-199">Documentaries - Animals|FF303030|FFF0F0F0|36</item>
<item id="ref-200">Documentaries - Spiritual Mysteries|FF303030|FFF0F0F0|0</item>
<item id="ref-201">Documentary|FF303030|FFF0F0F0|9</item>
<item id="ref-202">Documentary Program|FF303030|FFF0F0F0|2</item>
<item id="ref-203">Drama Movie|FF98FB98|FF000000|0</item>
<item id="ref-204">Drama Program|FF303030|FFF0F0F0|0</item>
<item id="ref-205">Dramatique|FF98FB98|FF000000|5</item>
<item id="ref-206">Drame|FF98FB98|FF000000|53</item>
<item id="ref-207">Emission Enfants|FF303030|FFF0F0F0|275</item>
<item id="ref-208">Emission jeunesse|FF303030|FFF0F0F0|5</item>
<item id="ref-209">Emission musicale|FF303030|FFF0F0F0|56</item>
<item id="ref-210">Emission politique|FF303030|FFF0F0F0|4</item>
<item id="ref-211">Emission religieuse|FF303030|FFF0F0F0|114</item>
<item id="ref-212">Emission spéciale|FF303030|FFF0F0F0|13</item>
<item id="ref-213">Entertainment|FF303030|FFF0F0F0|11</item>
<item id="ref-214">Equitation|FF303030|FFF0F0F0|1</item>
<item id="ref-215">Escalade|FF303030|FFF0F0F0|0</item>
<item id="ref-216">e-sport|FF303030|FFF0F0F0|162</item>
<item id="ref-217">Evénement|FF303030|FFF0F0F0|54</item>
<item id="ref-218">Family Drama|FF303030|FFF0F0F0|210</item>
<item id="ref-219">Fantastique|FF98FB98|FF000000|2</item>
<item id="ref-220">Feuilleton dramatique|FFD2B48C|FF000000|22</item>
<item id="ref-221">Feuilleton réaliste|FFD2B48C|FF000000|0</item>
<item id="ref-222">Feuilleton sentimental|FFD2B48C|FF000000|18</item>
<item id="ref-223">Film|FF98FB98|FF000000|30</item>
<item id="ref-224">Film - Action|FF98FB98|FF000000|12</item>
<item id="ref-225">Film - Animation|FF98FB98|FF000000|3</item>
<item id="ref-226">Film - Biographie|FF98FB98|FF000000|0</item>
<item id="ref-227">Film - Comédie|FF98FB98|FF000000|19</item>
<item id="ref-228">Film - Comédie dramatique|FF98FB98|FF000000|37</item>
<item id="ref-229">Film - Comédie musicale|FF98FB98|FF000000|0</item>
<item id="ref-230">Film - Comédie policière|FF98FB98|FF000000|0</item>
<item id="ref-231">Film - Court métrage|FF98FB98|FF000000|231</item>
<item id="ref-232">Film - Court Métrage|FF98FB98|FF000000|62</item>
<item id="ref-233">Film - Documentaire|FF98FB98|FF000000|6</item>
<item id="ref-234">Film - Drame|FF98FB98|FF000000|72</item>
<item id="ref-235">Film - Fantastique|FF98FB98|FF000000|1</item>
<item id="ref-236">Film - Horreur|FF98FB98|FF000000|2</item>
<item id="ref-237">Film - Policier|FF98FB98|FF000000|14</item>
<item id="ref-238">Film - Pornographie|FF98FB98|FF000000|132</item>
<item id="ref-239">Film - Science-fiction|FF98FB98|FF000000|1</item>
<item id="ref-240">Film Action|FF98FB98|FF000000|254</item>
<item id="ref-241">Film Adultes|FF98FB98|FF000000|1</item>
<item id="ref-242">Film Animation|FF98FB98|FF000000|60</item>
<item id="ref-243">Film Carré Rose|FF98FB98|FF000000|5</item>
<item id="ref-244">Film d&#39;action|FF98FB98|FF000000|1</item>
<item id="ref-245">Film d&#39;animation|FF98FB98|FF000000|3</item>
<item id="ref-246">Film d&#39;aventures|FF98FB98|FF000000|11</item>
<item id="ref-247">Film de guerre|FF98FB98|FF000000|0</item>
<item id="ref-248">Film de science fiction|FF98FB98|FF000000|3</item>
<item id="ref-249">Film de suspense|FF98FB98|FF000000|13</item>
<item id="ref-250">Film d&#39;espionnage|FF98FB98|FF000000|4</item>
<item id="ref-251">Film d&#39;horreur|FF98FB98|FF000000|1</item>
<item id="ref-252">Film documentaire|FF98FB98|FF000000|2</item>
<item id="ref-253">Film Erotique|FF98FB98|FF000000|10</item>
<item id="ref-254">Film fantastique|FF98FB98|FF000000|4</item>
<item id="ref-255">Film Frisson|FF98FB98|FF000000|5</item>
<item id="ref-256">Film Histoire|FF98FB98|FF000000|21</item>
<item id="ref-257">Film historique|FF98FB98|FF000000|0</item>
<item id="ref-258">Film Horreur|FF98FB98|FF000000|55</item>
<item id="ref-259">Film Passion|FF98FB98|FF000000|609</item>
<item id="ref-260">Film policier|FF98FB98|FF000000|1</item>
<item id="ref-261">Film pour la jeunesse|FF98FB98|FF000000|0</item>
<item id="ref-262">Film Rires|FF98FB98|FF000000|187</item>
<item id="ref-263">Film Sc.Fiction|FF98FB98|FF000000|59</item>
<item id="ref-264">Film sentimental|FF303030|FFF0F0F0|1</item>
<item id="ref-265">Film Société|FF98FB98|FF000000|22</item>
<item id="ref-266">Film Suspense|FF98FB98|FF000000|269</item>
<item id="ref-267">Fin|FF303030|FFF0F0F0|30</item>
<item id="ref-268">Football|FF303030|FFF0F0F0|301</item>
<item id="ref-269">Formule 1|FF303030|FFF0F0F0|0</item>
<item id="ref-270">Formule E|FF303030|FFF0F0F0|0</item>
<item id="ref-271">Golf|FF303030|FFF0F0F0|16</item>
<item id="ref-272">Guerre|FF98FB98|FF000000|1</item>
<item id="ref-273">Handball|FF303030|FFF0F0F0|6</item>
<item id="ref-274">Histoire|FF303030|FFF0F0F0|1</item>
<item id="ref-275">Histoire - Biographie|FF303030|FFF0F0F0|1</item>
<item id="ref-276">Historical Documentaries|FF303030|FFF0F0F0|66</item>
<item id="ref-277">Horreur|FF303030|FFF0F0F0|5</item>
<item id="ref-278">Horror - Creature Features|FF303030|FFF0F0F0|12</item>
<item id="ref-279">Horror - Slashers and Serial Killers|FF98FB98|FF000000|0</item>
<item id="ref-280">Horror - Werewolves|FF303030|FFF0F0F0|12</item>
<item id="ref-281">Horror - Zombies|FF98FB98|FF000000|18</item>
<item id="ref-282">Horror Classics|FF98FB98|FF000000|126</item>
<item id="ref-283">Inconnu|FF303030|FFF0F0F0|507</item>
<item id="ref-284">Independent - Indie Action|FF98FB98|FF000000|12</item>
<item id="ref-285">Independent - Indie Comedies|FF303030|FFF0F0F0|18</item>
<item id="ref-286">Info-Météo|FF303030|FFF0F0F0|359</item>
<item id="ref-287">Info-Météo - Information|FF303030|FFF0F0F0|1735</item>
<item id="ref-288">Information|FF303030|FFF0F0F0|0</item>
<item id="ref-289">Information - Journal|FF303030|FFF0F0F0|1866</item>
<item id="ref-290">Information - Politique|FF303030|FFF0F0F0|279</item>
<item id="ref-291">Information Program|FF303030|FFF0F0F0|1</item>
<item id="ref-292">Infos|FF303030|FFF0F0F0|92</item>
<item id="ref-293">Interview|FF303030|FFF0F0F0|53</item>
<item id="ref-294">Jeu|FF303030|FFF0F0F0|181</item>
<item id="ref-295">Jeunesse|FF303030|FFF0F0F0|86</item>
<item id="ref-296">Jeunesse - Dessins Animés|FF303030|FFF0F0F0|9392</item>
<item id="ref-297">Jeunesse Film|FF303030|FFF0F0F0|16</item>
<item id="ref-298">Jeunesse Mag|FF303030|FFF0F0F0|78</item>
<item id="ref-299">Jeunesse Série|FF303030|FFF0F0F0|320</item>
<item id="ref-300">Journal|FF303030|FFF0F0F0|735</item>
<item id="ref-301">JT sport|FF303030|FFF0F0F0|17</item>
<item id="ref-302">Judo|FF303030|FFF0F0F0|0</item>
<item id="ref-303">Kids|FF303030|FFF0F0F0|363</item>
<item id="ref-304">Loisirs - Automobilisme|FF303030|FFF0F0F0|70</item>
<item id="ref-305">Loterie|FF303030|FFF0F0F0|16</item>
<item id="ref-306">Mag Cinéma|FF303030|FFF0F0F0|3</item>
<item id="ref-307">Mag Culture|FF303030|FFF0F0F0|38</item>
<item id="ref-308">Mag Musique|FF303030|FFF0F0F0|10</item>
<item id="ref-309">Mag Sciences|FF303030|FFF0F0F0|4</item>
<item id="ref-310">Mag Société|FF303030|FFF0F0F0|61</item>
<item id="ref-311">Mag Sport|FF303030|FFF0F0F0|93</item>
<item id="ref-312">Magazine|FF303030|FFF0F0F0|1209</item>
<item id="ref-313">Magazine - A découvrir|FF303030|FFF0F0F0|1</item>
<item id="ref-314">Magazine - Art de vivre|FF303030|FFF0F0F0|105</item>
<item id="ref-315">Magazine - Autre|FF303030|FFF0F0F0|1116</item>
<item id="ref-316">Magazine - Culture|FF303030|FFF0F0F0|590</item>
<item id="ref-317">Magazine - Débat|FF303030|FFF0F0F0|227</item>
<item id="ref-318">Magazine - Débat parlementaire|FF303030|FFF0F0F0|4</item>
<item id="ref-319">Magazine - Découvertes|FF303030|FFF0F0F0|665</item>
<item id="ref-320">Magazine - Fitness|FF303030|FFF0F0F0|30</item>
<item id="ref-321">Magazine - Histoire|FF303030|FFF0F0F0|0</item>
<item id="ref-322">Magazine - Information|FF303030|FFF0F0F0|1390</item>
<item id="ref-323">Magazine - Interview|FF303030|FFF0F0F0|87</item>
<item id="ref-324">Magazine - Jeunesse|FF303030|FFF0F0F0|61</item>
<item id="ref-325">Magazine - Loisirs|FF303030|FFF0F0F0|55</item>
<item id="ref-326">Magazine - Mag. Cinéma|FF303030|FFF0F0F0|124</item>
<item id="ref-327">Magazine - Mag. Culture|FF303030|FFF0F0F0|266</item>
<item id="ref-328">Magazine - Mag. Découverte|FF303030|FFF0F0F0|201</item>
<item id="ref-329">Magazine - Mag. Economie|FF303030|FFF0F0F0|200</item>
<item id="ref-330">Magazine - Mag. Education|FF303030|FFF0F0F0|185</item>
<item id="ref-331">Magazine - Mag. Histoire|FF303030|FFF0F0F0|40</item>
<item id="ref-332">Magazine - Mag. Musique|FF303030|FFF0F0F0|157</item>
<item id="ref-333">Magazine - Mag. Nature|FF303030|FFF0F0F0|55</item>
<item id="ref-334">Magazine - Mag. Politique|FF303030|FFF0F0F0|264</item>
<item id="ref-335">Magazine - Mag. Sc. &#38; Tech.|FF303030|FFF0F0F0|148</item>
<item id="ref-336">Magazine - Mag. Service|FF303030|FFF0F0F0|374</item>
<item id="ref-337">Magazine - Mag. Société|FF303030|FFF0F0F0|2209</item>
<item id="ref-338">Magazine - Mag. Sport|FF303030|FFF0F0F0|1171</item>
<item id="ref-339">Magazine - Mag. TV Achat|FF303030|FFF0F0F0|82</item>
<item id="ref-340">Magazine - Musique|FF303030|FFF0F0F0|344</item>
<item id="ref-341">Magazine - Nature|FF303030|FFF0F0F0|191</item>
<item id="ref-342">Magazine - Politique|FF303030|FFF0F0F0|14</item>
<item id="ref-343">Magazine - Religions|FF303030|FFF0F0F0|0</item>
<item id="ref-344">Magazine - Sciences et technique|FF303030|FFF0F0F0|64</item>
<item id="ref-345">Magazine - Services|FF303030|FFF0F0F0|11</item>
<item id="ref-346">Magazine - Société|FF303030|FFF0F0F0|356</item>
<item id="ref-347">Magazine - Spéciale|FF303030|FFF0F0F0|28</item>
<item id="ref-348">Magazine - Sport|FF303030|FFF0F0F0|261</item>
<item id="ref-349">Magazine - Talk show|FF303030|FFF0F0F0|36</item>
<item id="ref-350">Magazine culinaire|FF303030|FFF0F0F0|19</item>
<item id="ref-351">Magazine culturel|FF303030|FFF0F0F0|139</item>
<item id="ref-352">Magazine d&#39;actualité|FF303030|FFF0F0F0|252</item>
<item id="ref-353">Magazine de découvertes|FF303030|FFF0F0F0|85</item>
<item id="ref-354">Magazine de géopolitique|FF303030|FFF0F0F0|2</item>
<item id="ref-355">Magazine de la nature|FF303030|FFF0F0F0|37</item>
<item id="ref-356">Magazine de la santé|FF303030|FFF0F0F0|9</item>
<item id="ref-357">Magazine de l&#39;art de vivre|FF303030|FFF0F0F0|10</item>
<item id="ref-358">Magazine de l&#39;automobile|FF303030|FFF0F0F0|3</item>
<item id="ref-359">Magazine de l&#39;économie|FF303030|FFF0F0F0|4</item>
<item id="ref-360">Magazine de l&#39;emploi|FF303030|FFF0F0F0|14</item>
<item id="ref-361">Magazine de l&#39;environnement|FF303030|FFF0F0F0|5</item>
<item id="ref-362">Magazine de reportages|FF303030|FFF0F0F0|4</item>
<item id="ref-363">Magazine de services|FF303030|FFF0F0F0|93</item>
<item id="ref-364">Magazine de société|FF303030|FFF0F0F0|420</item>
<item id="ref-365">Magazine de télé-achat|FF303030|FFF0F0F0|11</item>
<item id="ref-366">Magazine d&#39;information|FF303030|FFF0F0F0|450</item>
<item id="ref-367">Magazine du cinéma|FF303030|FFF0F0F0|10</item>
<item id="ref-368">Magazine du consommateur|FF303030|FFF0F0F0|6</item>
<item id="ref-369">Magazine du court métrage|FF303030|FFF0F0F0|1</item>
<item id="ref-370">Magazine du jeu vidéo|FF303030|FFF0F0F0|4</item>
<item id="ref-371">Magazine du multimédia|FF303030|FFF0F0F0|0</item>
<item id="ref-372">Magazine du show-biz|FF303030|FFF0F0F0|1</item>
<item id="ref-373">Magazine du tourisme|FF303030|FFF0F0F0|6</item>
<item id="ref-374">Magazine éducatif|FF303030|FFF0F0F0|0</item>
<item id="ref-375">Magazine jeunesse|FF303030|FFF0F0F0|14</item>
<item id="ref-376">Magazine littéraire|FF303030|FFF0F0F0|2</item>
<item id="ref-377">Magazine médical|FF303030|FFF0F0F0|3</item>
<item id="ref-378">Magazine musical|FF303030|FFF0F0F0|13</item>
<item id="ref-379">Magazine politique|FF303030|FFF0F0F0|8</item>
<item id="ref-380">Magazine pour adultes|FF303030|FFF0F0F0|2</item>
<item id="ref-381">Magazine régional|FF303030|FFF0F0F0|112</item>
<item id="ref-382">Magazine religieux|FF303030|FFF0F0F0|2</item>
<item id="ref-383">Magazine scientifique|FF303030|FFF0F0F0|24</item>
<item id="ref-384">Magazine sportif|FF303030|FFF0F0F0|631</item>
<item id="ref-385">Mélodrame|FF303030|FFF0F0F0|2</item>
<item id="ref-386">Météo|FF303030|FFF0F0F0|337</item>
<item id="ref-387">Military Documentaries|FF303030|FFF0F0F0|36</item>
<item id="ref-388">Miscellaneous Documentaries|FF303030|FFF0F0F0|684</item>
<item id="ref-389">Motocross|FF303030|FFF0F0F0|0</item>
<item id="ref-390">Multisports|FF303030|FFF0F0F0|338</item>
<item id="ref-391">Music - Electronic|FF303030|FFF0F0F0|144</item>
<item id="ref-392">Music - World|FF303030|FFF0F0F0|504</item>
<item id="ref-393">Musical|FF303030|FFF0F0F0|2</item>
<item id="ref-394">Musique|FF303030|FFF0F0F0|8</item>
<item id="ref-395">Musique - Classic-Contemp|FF303030|FFF0F0F0|214</item>
<item id="ref-396">Musique - Clips|FF303030|FFF0F0F0|1214</item>
<item id="ref-397">Musique - Concert Blues  Soul|FF303030|FFF0F0F0|2</item>
<item id="ref-398">Musique - Concert Classique|FF303030|FFF0F0F0|1</item>
<item id="ref-399">Musique - Concert Jazz|FF303030|FFF0F0F0|92</item>
<item id="ref-400">Musique - Concert Pop Rock|FF303030|FFF0F0F0|4</item>
<item id="ref-401">Musique - Concert Rap  RNB|FF303030|FFF0F0F0|1</item>
<item id="ref-402">Musique - Concert Varietes|FF303030|FFF0F0F0|16</item>
<item id="ref-403">Musique - Jazz Blues|FF303030|FFF0F0F0|35</item>
<item id="ref-404">Musique - Musicale|FF303030|FFF0F0F0|9</item>
<item id="ref-405">Musique - Musiq. Du Monde|FF303030|FFF0F0F0|2</item>
<item id="ref-406">Musique - Opéra|FF303030|FFF0F0F0|24</item>
<item id="ref-407">Musique - Rap-Groove|FF303030|FFF0F0F0|3</item>
<item id="ref-408">Musique - Rock Pop|FF303030|FFF0F0F0|12</item>
<item id="ref-409">Musique - Variétés|FF303030|FFF0F0F0|121</item>
<item id="ref-410">Nature - Animalier|FF303030|FFF0F0F0|1</item>
<item id="ref-411">News &#38; Current Affairs|FF303030|FFF0F0F0|478</item>
<item id="ref-412">News and Information - Animals|FF303030|FFF0F0F0|72</item>
<item id="ref-413">News and Information - Car Culture|FF303030|FFF0F0F0|324</item>
<item id="ref-414">News and Information - Entertaining|FF303030|FFF0F0F0|246</item>
<item id="ref-415">News and Information - Food &#38; Wine|FF303030|FFF0F0F0|0</item>
<item id="ref-416">News and Information - Poker &#38; Gambling|FF303030|FFF0F0F0|126</item>
<item id="ref-417">News and Information - Sports &#38; Sports Highlights|FF303030|FFF0F0F0|324</item>
<item id="ref-418">News and Information - Talk &#38; Variety|FF303030|FFF0F0F0|102</item>
<item id="ref-419">News and Information - Video Gameplay &#38; Walkthroughs|FF303030|FFF0F0F0|102</item>
<item id="ref-420">News and Information - Video Games|FF303030|FFF0F0F0|456</item>
<item id="ref-421">Opéra - Opérette|FF303030|FFF0F0F0|1</item>
<item id="ref-422">Opéra - Oratorio|FF303030|FFF0F0F0|0</item>
<item id="ref-423">Other - None|FF303030|FFF0F0F0|246</item>
<item id="ref-424">Others Program|FF303030|FFF0F0F0|42</item>
<item id="ref-425">Padel|FF303030|FFF0F0F0|2</item>
<item id="ref-426">Pièce de théâtre|FF303030|FFF0F0F0|7</item>
<item id="ref-427">Policier|FF98FB98|FF000000|4</item>
<item id="ref-428">Political Thrillers|FF98FB98|FF000000|0</item>
<item id="ref-429">Pop &#38; Rock|FF303030|FFF0F0F0|3</item>
<item id="ref-430">Pornographie - Charme|FF303030|FFF0F0F0|0</item>
<item id="ref-431">Programme - Divertissement|FF303030|FFF0F0F0|273</item>
<item id="ref-432">Programme - Fin|FF303030|FFF0F0F0|38</item>
<item id="ref-433">Programme - Jeunesse|FF303030|FFF0F0F0|364</item>
<item id="ref-434">Programme - Téléréalité|FF303030|FFF0F0F0|0</item>
<item id="ref-435">Programme indéterminé|FF303030|FFF0F0F0|391</item>
<item id="ref-436">Rallye|FF303030|FFF0F0F0|5</item>
<item id="ref-437">Reality - Dating Show|FF303030|FFF0F0F0|174</item>
<item id="ref-438">Romance - Romantic Comedies|FF303030|FFF0F0F0|300</item>
<item id="ref-439">Romance - Romantic Dramas|FF303030|FFF0F0F0|12</item>
<item id="ref-440">Romance Classics|FF303030|FFF0F0F0|348</item>
<item id="ref-441">Romantic Drama|FF303030|FFF0F0F0|12</item>
<item id="ref-442">Rugby|FF303030|FFF0F0F0|20</item>
<item id="ref-443">Saut à ski|FF303030|FFF0F0F0|17</item>
<item id="ref-444">Science and Nature Documentaries|FF303030|FFF0F0F0|252</item>
<item id="ref-445">Science-Fiction|FFFFD700|FF000000|5</item>
<item id="ref-446">Science-fiction - Fantastique|FFFFD700|FF000000|30</item>
<item id="ref-447">Sciences et technique - Santé|FFFFD700|FF000000|77</item>
<item id="ref-448">Sci-Fi &#38; Fantasy - Alien Sci-Fi|FFFFD700|FF000000|0</item>
<item id="ref-449">Sci-Fi &#38; Fantasy - Fantasy|FFFFD700|FF000000|24</item>
<item id="ref-450">Sci-Fi &#38; Fantasy - Sci-Fi Horror|FFFFD700|FF000000|0</item>
<item id="ref-451">Série|FFFFFACD|FF000000|1143</item>
<item id="ref-452">Série - Action|FFFFFACD|FF000000|10</item>
<item id="ref-453">Série - Animation|FFFFFACD|FF000000|2681</item>
<item id="ref-454">Série - Comédie|FFFFFACD|FF000000|126</item>
<item id="ref-455">Série - Drame|FFFFFACD|FF000000|389</item>
<item id="ref-456">Série - Fiction|FFFFFACD|FF000000|7</item>
<item id="ref-457">Série - Histoire|FFFFFACD|FF000000|2</item>
<item id="ref-458">Série - Horeur|FFFFFACD|FF000000|0</item>
<item id="ref-459">Série - Jeunesse|FFFFFACD|FF000000|124</item>
<item id="ref-460">Série - Musique|FFFFFACD|FF000000|12</item>
<item id="ref-461">Série - Policier|FFFFFACD|FF000000|505</item>
<item id="ref-462">Série - Politique|FF303030|FFF0F0F0|16</item>
<item id="ref-463">Série - Pornographie|FFFFFACD|FF000000|347</item>
<item id="ref-464">Série - Science Fiction|FFFFFACD|FF000000|355</item>
<item id="ref-465">Série - Science-fiction|FFFFFACD|FF000000|40</item>
<item id="ref-466">Série - Téléréalité|FFFFFACD|FF000000|0</item>
<item id="ref-467">Série Action|FFFFFACD|FF000000|142</item>
<item id="ref-468">Série Aventures|FFFFFACD|FF000000|27</item>
<item id="ref-469">Série Comédie|FFFFFACD|FF000000|435</item>
<item id="ref-470">Série d&#39;action|FFFFFACD|FF000000|4</item>
<item id="ref-471">Série d&#39;animation|FFFFFACD|FF000000|233</item>
<item id="ref-472">Série d&#39;aventures|FFFFFACD|FF000000|22</item>
<item id="ref-473">Série de guerre|FFFFFACD|FF000000|0</item>
<item id="ref-474">Série de science-fiction|FF303030|FFF0F0F0|2</item>
<item id="ref-475">Série de suspense|FFFFFACD|FF000000|0</item>
<item id="ref-476">Série dramatique|FFFFFACD|FF000000|199</item>
<item id="ref-477">Série Dramatique|FFFFFACD|FF000000|84</item>
<item id="ref-478">Série historique|FFFFFACD|FF000000|0</item>
<item id="ref-479">Série hospitalière|FF303030|FFF0F0F0|1</item>
<item id="ref-480">Série humoristique|FFFFFACD|FF000000|15</item>
<item id="ref-481">Série Passion|FFFFFACD|FF000000|551</item>
<item id="ref-482">Série policière|FFFFFACD|FF000000|86</item>
<item id="ref-483">Série Policière|FFFFFACD|FF000000|93</item>
<item id="ref-484">Série Rires|FFFFFACD|FF000000|1456</item>
<item id="ref-485">Série Science-Fiction|FFFFFACD|FF000000|2</item>
<item id="ref-486">Série sentimentale|FFFFFACD|FF000000|169</item>
<item id="ref-487">Série Suspense|FFFFFACD|FF000000|828</item>
<item id="ref-488">Série Thriller|FFFFFACD|FF000000|2</item>
<item id="ref-489">Série TV|FF303030|FFF0F0F0|1</item>
<item id="ref-490">Series - Serie Drame|FF303030|FFF0F0F0|6</item>
<item id="ref-491">Series - Serie Fantastique|FF303030|FFF0F0F0|2</item>
<item id="ref-492">Series - Serie Policiere|FFFFFACD|FF000000|0</item>
<item id="ref-493">Services - Météo|FF303030|FFF0F0F0|1157</item>
<item id="ref-494">Services - Télé-achat|FF303030|FFF0F0F0|20</item>
<item id="ref-495">Services - Voyance|FF303030|FFF0F0F0|4</item>
<item id="ref-496">Ski|FF303030|FFF0F0F0|62</item>
<item id="ref-497">Ski de fond|FF303030|FFF0F0F0|15</item>
<item id="ref-498">Ski freestyle|FF303030|FFF0F0F0|3</item>
<item id="ref-499">Snooker|FF303030|FFF0F0F0|29</item>
<item id="ref-500">Social &#38; Cultural Documentaries|FF303030|FFF0F0F0|2094</item>
<item id="ref-501">Société|FF303030|FFF0F0F0|11</item>
<item id="ref-502">Société - Education|FF303030|FFF0F0F0|50</item>
<item id="ref-503">Société - Emploi|FF303030|FFF0F0F0|19</item>
<item id="ref-504">Société - Médias|FF303030|FFF0F0F0|0</item>
<item id="ref-505">Société - Religions|FF303030|FFF0F0F0|0</item>
<item id="ref-506">Spectacle|FF303030|FFF0F0F0|1</item>
<item id="ref-507">Spectacle - A découvrir|FF303030|FFF0F0F0|0</item>
<item id="ref-508">Spectacle - Ballet|FF303030|FFF0F0F0|6</item>
<item id="ref-509">Spectacle - Cirque|FF303030|FFF0F0F0|1</item>
<item id="ref-510">Spectacle - Classique|FF303030|FFF0F0F0|70</item>
<item id="ref-511">Spectacle - Concert|FF303030|FFF0F0F0|3</item>
<item id="ref-512">Spectacle - Contemporain|FF303030|FFF0F0F0|5</item>
<item id="ref-513">Spectacle - Country Music|FF303030|FFF0F0F0|2</item>
<item id="ref-514">Spectacle - Humour|FF303030|FFF0F0F0|0</item>
<item id="ref-515">Spectacle - Jazz|FF303030|FFF0F0F0|137</item>
<item id="ref-516">Spectacle - Musique|FF303030|FFF0F0F0|2</item>
<item id="ref-517">Spectacle - Opéra|FF303030|FFF0F0F0|15</item>
<item id="ref-518">Spectacle - Pop &#38; Rock|FF303030|FFF0F0F0|67</item>
<item id="ref-519">Spectacle - Rap &#38; Techno|FF303030|FFF0F0F0|3</item>
<item id="ref-520">Spectacle - Variétés|FF303030|FFF0F0F0|220</item>
<item id="ref-521">Sport|FF303030|FFF0F0F0|320</item>
<item id="ref-522">Sport - Alpinisme|FF303030|FFF0F0F0|6</item>
<item id="ref-523">Sport - Arts martiaux|FF303030|FFF0F0F0|23</item>
<item id="ref-524">Sport - Athlétisme|FF303030|FFF0F0F0|3</item>
<item id="ref-525">Sport - Automobilisme|FF303030|FFF0F0F0|10</item>
<item id="ref-526">Sport - Base-ball|FF303030|FFF0F0F0|0</item>
<item id="ref-527">Sport - Basketball|FF303030|FFF0F0F0|44</item>
<item id="ref-528">Sport - Basket-ball|FF303030|FFF0F0F0|7</item>
<item id="ref-529">Sport - Biathlon|FF303030|FFF0F0F0|1</item>
<item id="ref-530">Sport - Billard|FF303030|FFF0F0F0|0</item>
<item id="ref-531">Sport - Boxe|FF303030|FFF0F0F0|55</item>
<item id="ref-532">Sport - Canoë-kayak|FF303030|FFF0F0F0|29</item>
<item id="ref-533">Sport - Catch|FF303030|FFF0F0F0|3</item>
<item id="ref-534">Sport - Cérémonie|FF303030|FFF0F0F0|0</item>
<item id="ref-535">Sport - Cesta punta|FF303030|FFF0F0F0|2</item>
<item id="ref-536">Sport - Cyclisme|FF303030|FFF0F0F0|2</item>
<item id="ref-537">Sport - Danse sportive|FF303030|FFF0F0F0|1</item>
<item id="ref-538">Sport - Equitation|FF303030|FFF0F0F0|1</item>
<item id="ref-539">Sport - e-sport|FF303030|FFF0F0F0|6</item>
<item id="ref-540">Sport - Football|FF303030|FFF0F0F0|224</item>
<item id="ref-541">Sport - Football américain|FF303030|FFF0F0F0|0</item>
<item id="ref-542">Sport - Formule 1|FF303030|FFF0F0F0|5</item>
<item id="ref-543">Sport - Formule 2|FF303030|FFF0F0F0|0</item>
<item id="ref-544">Sport - Formule 3|FF303030|FFF0F0F0|0</item>
<item id="ref-545">Sport - Free Fight|FF303030|FFF0F0F0|12</item>
<item id="ref-546">Sport - Golf|FF303030|FFF0F0F0|55</item>
<item id="ref-547">Sport - Handball|FF303030|FFF0F0F0|8</item>
<item id="ref-548">Sport - Handisport|FF303030|FFF0F0F0|0</item>
<item id="ref-549">Sport - Indycar|FF303030|FFF0F0F0|1</item>
<item id="ref-550">Sport - Judo|FF303030|FFF0F0F0|7</item>
<item id="ref-551">Sport - Kick-boxing|FF303030|FFF0F0F0|9</item>
<item id="ref-552">Sport - Mag Golf|FF303030|FFF0F0F0|1</item>
<item id="ref-553">Sport - Motocyclisme|FF303030|FFF0F0F0|0</item>
<item id="ref-554">Sport - Motonautisme|FF303030|FFF0F0F0|0</item>
<item id="ref-555">Sport - Multisports|FF303030|FFF0F0F0|211</item>
<item id="ref-556">Sport - Patinage artistique|FF303030|FFF0F0F0|5</item>
<item id="ref-557">Sport - Pelote basque|FF303030|FFF0F0F0|10</item>
<item id="ref-558">Sport - Pétanque|FF303030|FFF0F0F0|0</item>
<item id="ref-559">Sport - Planche à voile|FF303030|FFF0F0F0|0</item>
<item id="ref-560">Sport - Rallye|FF303030|FFF0F0F0|1</item>
<item id="ref-561">Sport - Rugby|FF303030|FFF0F0F0|85</item>
<item id="ref-562">Sport - Rugby à 7|FF303030|FFF0F0F0|1</item>
<item id="ref-563">Sport - Rugby à XIII|FF303030|FFF0F0F0|0</item>
<item id="ref-564">Sport - Ski|FF303030|FFF0F0F0|10</item>
<item id="ref-565">Sport - Sumo|FF303030|FFF0F0F0|23</item>
<item id="ref-566">Sport - Surf|FF303030|FFF0F0F0|33</item>
<item id="ref-567">Sport - Tennis|FF303030|FFF0F0F0|13</item>
<item id="ref-568">Sport - Tennis de table|FF303030|FFF0F0F0|4</item>
<item id="ref-569">Sport - Trail|FF303030|FFF0F0F0|3</item>
<item id="ref-570">Sport - Triathlon|FF303030|FFF0F0F0|1</item>
<item id="ref-571">Sport - Voile|FF303030|FFF0F0F0|79</item>
<item id="ref-572">Sport d hiver|FF303030|FFF0F0F0|1</item>
<item id="ref-573">Sport De Combat|FF303030|FFF0F0F0|10</item>
<item id="ref-574">Sport de force|FF303030|FFF0F0F0|6</item>
<item id="ref-575">Sport Fun|FF303030|FFF0F0F0|0</item>
<item id="ref-576">Sport Mecanique|FF303030|FFF0F0F0|0</item>
<item id="ref-577">Sport mécanique|FF303030|FFF0F0F0|168</item>
<item id="ref-578">Sport nl Combat|FF303030|FFF0F0F0|18</item>
<item id="ref-579">Sports de combat|FF303030|FFF0F0F0|17</item>
<item id="ref-580">Sports Documentaries|FF303030|FFF0F0F0|720</item>
<item id="ref-581">Sports extrême|FF303030|FFF0F0F0|3</item>
<item id="ref-582">Sports extrêmes|FF303030|FFF0F0F0|21</item>
<item id="ref-583">Sports fun|FF303030|FFF0F0F0|6</item>
<item id="ref-584">Sports mécaniques|FF303030|FFF0F0F0|59</item>
<item id="ref-585">Sports nautiques|FF303030|FFF0F0F0|15</item>
<item id="ref-586">Supernatural Horror|FF303030|FFF0F0F0|234</item>
<item id="ref-587">Supernatural Thrillers|FF303030|FFF0F0F0|0</item>
<item id="ref-588">Surf|FF303030|FFF0F0F0|4</item>
<item id="ref-589">Suspense|FF303030|FFF0F0F0|0</item>
<item id="ref-590">Talk-show|FF303030|FFF0F0F0|33</item>
<item id="ref-591">Téléfilm - Action|FFAFEEEE|FF000000|0</item>
<item id="ref-592">Téléfilm - Animation|FFAFEEEE|FF000000|8</item>
<item id="ref-593">Téléfilm - Comédie|FFAFEEEE|FF000000|6</item>
<item id="ref-594">Téléfilm - Drame|FFAFEEEE|FF000000|40</item>
<item id="ref-595">Téléfilm - Erotisme|FFAFEEEE|FF000000|0</item>
<item id="ref-596">Téléfilm - Horreur|FFAFEEEE|FF000000|1</item>
<item id="ref-597">Téléfilm - Pornographie|FFAFEEEE|FF000000|251</item>
<item id="ref-598">Téléfilm - Science-fiction|FFAFEEEE|FF000000|1</item>
<item id="ref-599">Téléfilm d&#39;aventures|FFAFEEEE|FF000000|10</item>
<item id="ref-600">Téléfilm de science-fiction|FFAFEEEE|FF000000|5</item>
<item id="ref-601">Téléfilm de suspense|FFAFEEEE|FF000000|6</item>
<item id="ref-602">Téléfilm d&#39;horreur|FF303030|FFF0F0F0|1</item>
<item id="ref-603">Téléfilm dramatique|FFAFEEEE|FF000000|14</item>
<item id="ref-604">Téléfilm fantastique|FFAFEEEE|FF000000|1</item>
<item id="ref-605">Téléfilm féerique|FF303030|FFF0F0F0|1</item>
<item id="ref-606">Téléfilm humoristique|FFAFEEEE|FF000000|5</item>
<item id="ref-607">Téléfilm mélodramatique|FF303030|FFF0F0F0|22</item>
<item id="ref-608">Téléfilm policier|FFAFEEEE|FF000000|19</item>
<item id="ref-609">Téléfilm pornographique|FFAFEEEE|FF000000|74</item>
<item id="ref-610">Téléfilm pour la jeunesse|FF303030|FFF0F0F0|2</item>
<item id="ref-611">Téléfilm sentimental|FFAFEEEE|FF000000|5</item>
<item id="ref-612">Telefilms - Telefilm Action|FF303030|FFF0F0F0|2</item>
<item id="ref-613">Telefilms - Telefilm Comedie sentimentale|FF303030|FFF0F0F0|1</item>
<item id="ref-614">Telefilms - Telefilm Fantastique|FFAFEEEE|FF000000|0</item>
<item id="ref-615">Telefilms - Telefilm Policier|FF303030|FFF0F0F0|2</item>
<item id="ref-616">Telefilms - Telefilm Science-fiction|FFAFEEEE|FF000000|1</item>
<item id="ref-617">Telefilms - Telefilm Suspense|FF303030|FFF0F0F0|1</item>
<item id="ref-618">Téléréalité|FF303030|FFF0F0F0|360</item>
<item id="ref-619">Télé-Réalité|FF303030|FFF0F0F0|54</item>
<item id="ref-620">Tennis|FF303030|FFF0F0F0|0</item>
<item id="ref-621">Tennis de table|FF303030|FFF0F0F0|1</item>
<item id="ref-622">Théâtre - Pièce de théâtre|FF303030|FFF0F0F0|0</item>
<item id="ref-623">Thriller|FF98FB98|FF000000|16</item>
<item id="ref-624">Thrillers - Mobster|FF303030|FFF0F0F0|36</item>
<item id="ref-625">Thrillers - Suspense|FF98FB98|FF000000|36</item>
<item id="ref-626">Tir à l&#39;arc|FF303030|FFF0F0F0|0</item>
<item id="ref-627">Travel &#38; Adventure Documentaries|FF303030|FFF0F0F0|192</item>
<item id="ref-628">TV Series|FFFFFACD|FF000000|10</item>
<item id="ref-629">Variétés|FF303030|FFF0F0F0|31</item>
<item id="ref-630">Variety Program|FF303030|FFF0F0F0|0</item>
<item id="ref-631">Voitures de tourisme|FF303030|FFF0F0F0|2</item>
<item id="ref-632">VTT|FF303030|FFF0F0F0|0</item>
<item id="ref-633">Western|FF98FB98|FF000000|10</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
